/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2015-09-07 07:28:06 */

@font-face{
	font-family:Helvetica;
	src:url("fonts/Helvetica/HelveticaW01Roman.eot?#iefix");
	src:local("?"),
	url("fonts/Helvetica/HelveticaW01Roman.eot?#iefix") format("embedded-opentype"),
	url("fonts/Helvetica/HelveticaW01Roman.woff2") format("woff2"),
	url("fonts/Helvetica/HelveticaW01Roman.woff") format("woff"),
	url("fonts/Helvetica/HelveticaW01Roman.ttf") format("truetype"),
	url("fonts/Helvetica/HelveticaW01Roman.svgHelveticaW01Roman") format("svg");
}

@font-face{
	font-family:Helvetica;
	src:url("fonts/Helvetica/HelveticaW01Bold.eot?#iefix");
	src:local("?"),
	url("fonts/Helvetica/HelveticaW01Bold.eot?#iefix") format("embedded-opentype"),
	url("fonts/Helvetica/HelveticaW01Bold.woff2") format("woff2"),
	url("fonts/Helvetica/HelveticaW01Bold.woff") format("woff"),
	url("fonts/Helvetica/HelveticaW01Bold.ttf") format("truetype"),
	url("fonts/Helvetica/HelveticaW01Bold.svgHelveticaW01Bold") format("svg");
	font-weight:bold
}

@font-face{
	font-family:Helvetica;
	src:url("fonts/Helvetica/HelveticaW01Light.eot?#iefix");
	src:local("?"),
	url("fonts/Helvetica/HelveticaW01Light.eot?#iefix") format("embedded-opentype"),
	url("fonts/Helvetica/HelveticaW01Light.woff2") format("woff2"),
	url("fonts/Helvetica/HelveticaW01Light.woff") format("woff"),
	url("fonts/Helvetica/HelveticaW01Light.ttf") format("truetype"),
	url("fonts/Helvetica/HelveticaW01Light.svgHelveticaW01Light") format("svg");
	font-weight:100
}

html, body {
    background-color: #fff;
    font: 13px/1  'Helvetica','Arial',Sans-Serif; /*'Open Sans',Arial,Helvetica,sans-serif*/
}

a,a:hover,input.qty,.form-wrap h2,#form-validate h2,.col-main .page-title h2,.sub-title,.data-table .product-name a,.cart-table .link-wishlist,.cart-table .link-wishlist:hover,.btn-remove,.btn-remove:hover,.header-container .links,.mini-cart .qty-price,.mini-cart .totals,.header-container.type4 .mybag-link i,.header-container.type5 .mybag-link i,.header-container.type6 .mybag-link i,.header-container.type6 .menu-icon,.header-container.type7 .mybag-link i,.header-container.type13 .mybag-link i,.header-container.type9 .top-links a,.header-container.type9 .mybag-link i,.header-container.type10 .top-links a,.fixed-header ul.menu >li >a,.main-nav ul.menu >li >a,.fixed-header .mybag-link i,.menu.side-menu>li.menu-static-width>a:after,.menu.side-menu>li.menu-item-has-children>a:after,.menu.side-menu>li.menu-full-width>a:after,.mini-products-list li .product-name a:hover,.block-category-nav .category-list a.plus,.col-main.filter-products li.item:hover .price-box .price,.review-area .review-by b,.add-to-cart .qty,.product-tabs>ul li a,.product-view .product-shop .price-box .regular-price .price,.product-view .product-shop .price-box .special-price .price,.cart-table td.td-total .cart-price,.sp-methods .price,.opc .step-title .number,.opc .step-title h2,#opc-review tr td.last .cart-price .price,#wishlist-table .product-name a,#totop,.block.block-related .owl-theme .owl-controls .owl-buttons div,.order-products-table .price,.block-account ul li strong,.block-account ul li a:hover,.block.block-blog-categories a:hover,p .alternative-font,.entry-content h3,.history h4,.block.block-blog-recent ul li a,.postWrapper .post-date .day,.postDetails >span a:hover,.postBookmarks a:hover,.post-share h3,.postComments .postTitle h2,#postComment h4.legend,.cms-index-index .tp-caption.very_large_text,.cms-index-index .tp-caption.large_thin,.cms-index-index .tp-caption.title1,.cms-index-index .tp-caption a.btn-white,.cms-index-index .tp-caption a.btn-white:hover,.slide .product .price,h3.filter-title,.filterproducts-tab .filter-title ul li.active a,.feature-box.secundary .feature-box-icon,.owl-top-narrow .owl-controls .owl-buttons div,.owl-bottom-narrow .owl-controls .owl-buttons div,.recent-posts .post-date .day,.true-color,ul.list.icons li i.icon,.owl-middle-narrow .owl-controls .owl-buttons div,.featured-post h4,.post-a-day,.post-a-year,.owl-theme.banner-carousel .owl-controls .owl-buttons div,.product-options .product-swatches-container .has-swatches a.active,.col-main .page-title h1,.col-main .page-title h2,.product-view .product-options .swatch-attr .select-label,.availability-only strong,.product-image-area .actions a.addtocart,.opc-wrapper-opc a:hover,.opc-wrapper-opc .opc-review-actions .view-agreement:hover,.header-container.type9 .main-nav ul.menu>li.act>a, .header-container.type9 .main-nav ul.menu>li:hover>a,.header-container.type10 .main-nav ul.menu>li.act>a, .header-container.type10 .main-nav ul.menu>li:hover>a,.price-excluding-tax .price,.price-including-tax .price,.checkout-progress li.active,.header-container.type1.sticky-header .menu-wrapper .mybag-link .cart-qty,.header-container.sticky-header .menu-wrapper .mybag-link i,.multiple-checkout .place-order .grand-total .price,.panel-title>a.collapsed,.panel-title>a.collapsed:hover,.panel-title>a.collapsed:after,.header-container.type14 .mybag-link .cart-info,.header-container.type14 .mybag-link i,.header-container.type14 .menu-icon
    {color:#3b3b3b}
@-moz-keyframes f_fadeG{0%{background-color:#3b3b3b}100%{background-color:#FFFFFF}}
@-webkit-keyframes f_fadeG{0%{background-color:#3b3b3b}100%{background-color:#FFFFFF}}
@-ms-keyframes f_fadeG{0%{background-color:#3b3b3b}100%{background-color:#FFFFFF}}
@-o-keyframes f_fadeG{0%{background-color:#3b3b3b}100%{background-color:#FFFFFF}}
@keyframes f_fadeG{0%{background-color:#3b3b3b}100%{background-color:#FFFFFF}}
.theme-color{color:#3b3b3b!important}
.theme-hover-color:hover{color:#3b3b3b!important}
.theme-bg-color{background-color:#3b3b3b!important}
.theme-border-color{border-color:#22205f!important}
.theme-hover-bg-color:hover{background-color:#3b3b3b}
.header-container.type1 .menu-icon a {
	color: #151717;
}
button.button span,.pager li >a:hover,.pager li >a:focus,.pager .pages .current,.sorter .view-mode strong i,.sorter .view-mode a:hover i,.data-table button.button:hover > span,.link-cart:hover,.header-container.type2 .mybag-link ,.header-container.type5 .top-links-container,.header-container.type6 .top-links-container,.header-container.type7 .top-links-container,.header-container.type13 .top-links-container,.header-container.type8 .top-links-container,.fixed-header ul.menu >li:hover,.main-nav ul.menu >li:hover,.fixed-header ul.menu >li.act,.main-nav ul.menu >li.act,.menu.side-menu>li:hover,.menu.side-menu>li.menu-item-has-children .nav-sublist-dropdown,.menu.side-menu>li.menu-item-has-children .nav-sublist-dropdown .container ul .menu-item-has-children .nav-sublist,.block-layered-nav dt:hover:before,.block-category-nav .block-title:hover:before,.price-filter-slider .text-box input.go,.item:hover .details-area .actions a.addtocart,.col-main .category-products .products-list li.item .details-area .actions a.addtocart,.cart .crosssell button.button:hover > span,.cart .discount h2:hover:before,.cart .shipping h2:hover:before,.block.block-facebook-like .block-title a.btn-like,.btn-primary,.contacts-index-index .col-main .contact-info i,.block.block-blog-tags ul li a:hover,.postWrapper .post-date .month,.feature-box .feature-box-icon,.full-screen-slider .item > div.content .sale-bar a .icon-angle-down,.recent-posts .post-date .month,.post-a-month,.owl-theme .owl-controls .owl-page.active span,.footer-ribbon,.owl-theme .owl-controls.clickable .owl-page:hover span,.btn-default,.btn-default:hover,a.quickview-icon,.product-options .product-swatches-container .has-swatches a.active.selected,.cms-index-index blockquote.testimonial,.expand_plus,.review-menu-block a.review-total,.image-link span.category-title,.panel-title>a,.category-products .products-grid.flex-grid .item .details-area .actions a.addtocart,.header-container.type14 .top-links-container
{background-color:#22205f}
.pager li >a:hover,.pager li >a:focus,.pager .pages .current,.sorter .view-mode strong i,.sorter .view-mode a:hover i,.data-table button.button:hover > span,.link-cart:hover,.item:hover .details-area .actions a.addtocart,.col-main .category-products .products-list li.item .details-area .actions a.addtocart,.cart .crosssell button.button:hover > span,.cart .discount h2:hover:before,.cart .shipping h2:hover:before,.btn-primary,i.ajax-loader,#narrow-by-list dd .swatch-link:hover .swatch-label,.configurable-swatch-list .hover .swatch-link,.configurable-swatch-list .selected .swatch-link,.swatch-link:hover,.block-layered-nav #narrow-by-list ol.swatches li a:hover .layered-navigation-swatch,.product-image-area .actions a.addtocart,.opc-wrapper-opc #opc-review-block,#newsletter_popup
{border-color:#22205f}
.form-wrap,#form-validate,.option-detail .item-options,.header-container.type2,.header-container.type4,.fixed-header .menu >li.menu-full-width .nav-sublist-dropdown,.main-nav .menu >li.menu-full-width .nav-sublist-dropdown,.fixed-header .menu >li.menu-static-width .nav-sublist-dropdown,.main-nav .menu >li.menu-static-width .nav-sublist-dropdown,.block.block-subscribe.home-sidebar-block,.product-tabs>ul li.active,.history .featured-box .box-content,.homepage-grid-banner .ribbon:before,.owl-banner-carousel .content.type2 h2,.featured-box .box-content,.cms-index-index .testimonial-arrow-down,#success-message-container,.checkout-progress li.active,.form-wrap,#form-validate,#login-form,.fixed-header ul.menu >li .nav-sublist-dropdown,.main-nav ul.menu >li .nav-sublist-dropdown,.image-link span.category-title:before,body.boxed .page
{border-top-color:#3b3b3b}
.topCartContent:before,.availability-only span,.availability-only a,.prev-next-products .product-nav .product-pop:before,.compare-popup:before
{border-bottom-color:#22205f}
.opc-wrapper-opc #opc-review-block:before
{border-bottom-color:#3b3b3b !important}
.product-tabs.vertical>ul li.active,.panel-title>a
{border-left-color:#3b3b3b}
.image-link span.category-title:before
{border-right-color:#3b3b3b}
.menu.side-menu>li .nav-sublist-dropdown
{
    border-left-color:#3b3b3b}
.fixed-header .menu > li .nav-sublist-dropdown ul li a > span, .main-nav .menu > li .nav-sublist-dropdown ul li a > span {
	font-weight: normal;font-size:12px;
}    
/* .header-container.type1 .header .logo {
	margin: 5px 25px 5px 0;
} */
.header-container.type1 {
    background-color: #fff;
}
.header-container.type1 .main-nav ul.menu>li>a, .breadcrumbs li a, .header-container.type1 .search-area>a {
    color: #121214;
}
.header-container.type1 .main-nav ul.menu>li>a:hover, .header-container.type1 .main-nav ul.menu>li.act>a, .header-container.type1 .main-nav ul.menu li.menu-static-width:hover > a {
    color: #fff;
}
.cms-index-index .header-container.type1, .cms-index-index .footer-container.fixed-position .footer-bottom {
	background-color: #fff;
	opacity:0.9;
	border-bottom: 1px solid #F5E9EE;
}
.cms-page-view, .cms-page-view .page-title h1{
	color: #121214;
}
.cms-page-view em {
	    font-style: normal;
}
.cms-page-view a {
	color: #aaa;
}
.catalog-category-view .top-container >.breadcrumbs {
    color: #121214;
    background-color: #f9f9f9;
}

.header-container.type1 .links a {
    color: #121214;
}
.header .logo img {
	max-height: 80px;
}
.data-table .product-image img {
	    max-width: none;
    min-width: 50px;
}
.content-review .data-table h3.product-name, .content-review .data-table .item-options {
    margin-left: 62px !important;
}
.content-billing .checkout-content-heading h2:before, .content-shipping_method .checkout-content-heading h2:before, 
.content-payment .checkout-content-heading h2:before, .content-review .checkout-content-heading h2:before {
	    border: 1px solid #83B2F8 !important;
    background: #83B2F8 !important;
}
.owl-item .item > div > img {
		display:none;
	}
.footer-bottom a.logo img { 
    max-height: 28px;
}
.owl-item .item > div {
    background-size: 100% 100% !important;
}

#narrow-by-list dd .configurable-swatch-list li {
	width: 100%;
}

#narrow-by-list dd .configurable-swatch-list {
	height: 250px;
    overflow: hidden;
}
#narrow-by-list dd .configurable-swatch-list:hover {	    
    overflow: scroll;
    height: 450px;
}

#narrow-by-list dd .configurable-swatch-list li .swatch-label {
	    padding: 7px;
}

#co-shipping-method-form .sp-methods label {
	    width: 90%;
}

#co-shipping-method-form .sp-methods label span.price{
	    font-weight:bold;
}

/* .mobile-homepage-slides {
	display:none;
} */
.mobile-homepage-slides li {
	    padding: 8px;
}
.fullwidthbanner-container .fullwidthabanner {
	max-width: 1170px;
	margin: 0 auto;
	background: goldenrod;
}

.mobile-homepage-slides li img {
	width:100%;
}

.mobile-homepage-slides li a {
	display: block;
}

#banner-slider-demo-1 {
	
}

#po-checkout-newsletter {
padding-bottom: 10px;
}


.top-wishlist {
	color: #ed4949 !important;
    border-color: #f6a4a4 !important;
}

.top-sizeguide {
	color: #000 !important;
    border-color: #000 !important;
}
.top-contact {
	    color: #C5D98A !important;
    border-color: #C5D98A !important;
}

.top-wishlist-link:hover .top-wishlist {
	    border-width: 2px;
    border-color: #ed4949 !important;
}
.top-sizeguide-link:hover .top-sizeguide {
		    border-width: 2px;
    border-color: #BE79AD !important;
}
.top-contact-link:hover .top-contact {
			    border-width: 2px;
    border-color: #C5D98A !important;
}

.sidebar .custom-block-1 > div a {
    color: #666;
    font-size: 15px;
    margin: 0;
    line-height: 1.5;
    margin-left: 10px;
    padding: 3px 7px;
    font-weight: 300;
    display: block;
}
.free-shipping-condition {
	padding: 20px 0 1px;
    color: #aaa;
}

.cart .cart-table-wrap {
	    margin-bottom: 30px;
}

.form-list li.control input.radio, .form-list li.control input.checkbox {
	margin: 8px 8px 7px 0;
    float: left;
}

.checkout-wrap #register-customer-password {
	    margin-top: 12px;
}

.sidebar .custom-block-1>div i {
	margin-top: -5px;
}

.free-shipping-notice {
	background: #ffbbdf;
    padding: 7px;
    border-radius: 7px;
    margin: 7px 0;
    color: #222;
    font-size: 14px;
    border: 1px solid #FCF6FA;
}

.price-box > span.label {
	display : none;
}

.was-old-price span.price {
	font-size:36px;
}

.aw-base-mini {
	margin-top: 20px !important;
	border: 0;
}

.aw-base-mini .head {
	    background: #fff;
    padding: 10px 0;
}
.aw-base-mini .head h4, .block-related-product .block-title span {
	    padding: 1px 0;
    font-size: 17px;
    color: #EB2771;
}

.aw-arp-block-content .link-wishlist {
    color: #222;
}
.aw-arp-addtocart .link-cart, .availability.out-of-stock span {
	font-weight: bold;
    padding: 4px 0;
    display: block;
}
.product-image-area .actions a.addtocart span {
	display: block;
}
.product-image-area .actions {
	text-align: center;
	bottom: 20px;
}
.product-image-area .actions a.addtocart {
    color: #333;
    background-color: #fff;
    font-size: 14px;
    padding: 0 5px 0 5px;
    display: inline-block;
    height: 32px;
    line-height: 30px;
    width: 91px;
    border-radius: 5px;
    border: 1px solid #ccc;
}
.product-image-area .actions a.addtocart:hover {
	background-color: #3b3b3b;
	color: #fff;
}
.product-image-area {
	border: none;
	border-radius: initial;
	padding: 0;
}
#totop i:before {
	color: #fff;
}
.mobile-menu {
	display: none;
}
.desktop-menu {
	display: block;
}
.links-mobile {
	display: none;
}
.header-container.type1.desktop-menu .container {
    display: flex;
    flex-direction: row;
}
.header-container.type1.desktop-menu .header .logo,
.header-container.type1.desktop-menu .container .header-wrapper {
	margin: 20px 25px 20px 0;
}
.header-container .top-links-icon {
	display: block;
}
.header-container.type1 .links,
.header-container.type1 .compare-link,
.header-container.type1 .mini-cart span.cart-info span:last-child {
	display: none;
}
.header-container.type1 #toplinks-user {
	display: block;
}
.header-container.type1 .mini-cart .mybag-link svg {
	display: block;
}
.header-container.type1 .mini-cart .mybag-link .cart-info {
	 position: absolute;
	right: -15px;
	top: -5px; 
}

.header-container.type1 .mini-cart .mybag-link .cart-qty {
	margin-right: 3px;
	width: 20px;
	height: 20px;
	background: #fff;
	color: #000;
	border: 1px solid #000;
	line-height: 18px;
	text-align: center;
	border-radius: 50%;
	font-weight: bold;
}

.header-container.type1 .header-right-area {
	display: flex;
	flex-direction: row;
}
.header-container.type1.desktop-menu #toplinks-user i, 
.header-container.type1.desktop-menu .icon-search {
	font-size: 20px;
	color: #000;
}
.header-container.type1.desktop-menu .header-right-area .top-links-area {
	vertical-align: initial;
	padding-right: 12px;
}
.header-container.type1.desktop-menu .header-right-area > div:first-child {
	display: flex;
	flex-direction: row;
	margin-top: 8px;
}
.header-container.type1 .search-area {
	margin-left: 0;
}
.icon-search:before {
	-webkit-text-stroke: 1px white;
	-moz-text-stroke: 1px white;
	-o-text-stroke: 1px white;
}

.header-container.type1 .mini-cart .mybag-link svg {
	width: 25px;
	height: 20px;
}
.header-container.type1 .mini-cart .mybag-link {
	padding: 9px 5px 5px 15px;
}

.header-container.type1 .main-nav ul.menu > li > a {
	font-size: 14px;
}
.header-container.type1 .main-nav ul.menu >li.menu-static-width > a {
	padding-right: 10px;
}
.header-container.type1.desktop-menu .main-nav .menu-static-width > a:after {
	display: none;
}
.svg-color {
	stroke: #000;
}
.at4-follow .at4-follow-inner {
	padding: 35px 24px 10px 15px !important;
}
.at4-follow-outer .at4-follow .at4-follow-inner .at4-follow-close-control {
	top: 26px;
}
.header-container.type1.desktop-menu .header-right-area .top-links-area .top-links-icon {
	background: none;
    padding: 1px 0 0 0;
}
.header-container.type1.desktop-menu .header-right-area .top-links-area .top-links-icon:before {
	display: none;
}
.header-container.type1.desktop-menu .header-right-area .top-links-area .top-links-icon a i {
	color: #000;
	font-size: 20px;
}
.header-container.type1.desktop-menu .mini-cart .mybag-link .cart-info {
	position: absolute;
	top: 3px;
    right: -6px;
}
.header-container.type1.desktop-menu .mini-cart .mybag-link .cart-qty {
	margin-right: 3px;
    width: 16px;
    height: 16px;
    background: #fff;
    color: #000;
    border: 1px solid #000;
    line-height: 15px;
    text-align: center;
    border-radius: 50%;
    font-weight: bold;
}
.footer-container {
	border-top: 5px solid #22205f;
}
.footer-middle .block .block-title h3,
.footer-middle .block .join-us h3 {
	font-weight: bold;
	color: #000;
}
.footer-middle .block.block-subscribe .input-box {
	margin: 18px 0 15px;
}
.cms-home .top-container,
.footer-middle .block.block-subscribe .input-box input.input-text,
.catalog-category-view .col1-layout,
.footer-container .footer-bottom,
.catalogsearch-result-index .page .main-container {
	background-color: #f9f9f9; 
}
.block.block-subscribe .block-content .button.button span {
	background-color: #22205f;
}
#newsletter_footer {
	border: 1px solid #e4e4e4;
	border-radius: 0px; 
}

.footer-container .join-us ul {
	display: flex;
    flex-direction: row;
}
.footer-container .join-us ul .social-icon {
	background: #22205f;
    width: 30px;
	height: 30px;
	margin-right: 10px;
	border-radius: 5px;
	transition: .25s;
}
.footer-container .join-us ul .social-icon:hover {
	opacity: .8;
	transition: .25s;
}

.footer-container .join-us ul .social-icon a {
	display: block;
	height: 100%;
	text-align: center;
	padding-top: 5px;
}
.footer-container .join-us ul .social-icon a i {
	color: #fff;
	font-size: 20px;
}
.footer-container .footer-bottom {
	padding: 5px 0;
	border-top: 1px solid #F5E9EE;
}
.header-wrapper .main-nav ul.menu >li:hover {
	background-color: #22205f;
}
div#at4-share {
	display: none;
}



.catalog-product-view .product-shop .add-to-links li > a,
.catalog-category-view .item .details-area .actions a,
.page-empty .product-view .add-to-links a {
	border: none;
}

.catalog-product-view .product-shop .add-to-links li > a .icon-wishlist:before,
.page-empty .add-to-links .icon-wishlist:before {
	color: #22205f;
}

.catalog-product-view .product-shop .add-to-links li > a .icon-wishlist:before,
.catalog-category-view .item .details-area .actions a.addtowishlist i.icon-wishlist:before,
.page-empty .add-to-links .icon-wishlist:before {
    -webkit-text-fill-color: transparent;
	-webkit-text-stroke: 2px;
	font-size: 24px;
}
.catalog-category-view .item .details-area .actions a.quickview-icon i.icon-search:before {
	-webkit-text-fill-color: #22205f;
	-webkit-text-stroke-width: thin;
    font-size: 26px;
}
.catalog-category-view .item .details-area .actions a.addtowishlist i.icon-wishlist:before,
.catalog-category-view .item .details-area .actions a.quickview-icon i.icon-search:before {
	padding-top: 3px;
	color: #22205f;
}

.page-empty .at4-follow.ats-transparent .at4-follow-inner {
	padding: 66px 17px !important;
}
.page-empty .at4-follow-outer .at4-follow .at4-follow-inner .at4-follow-close-control {
	top: 57px;
}
.page-empty .at4-arrow.at-left {
	margin-top: 61px !important;
}

.catalog-product-view #product-options-wrapper label.required > em {
	display: none;
}

.catalog-product-view #product_tab_accordion .panel-title > a {
	padding: 8px 5px;
	color: #777;
	background-color: transparent;
	border-top: 1px solid #777;
	border-bottom: 1px solid #777;
	border-left: none;
	border-radius: 0;
}
.catalog-product-view #product_tab_accordion .panel-title > a:after {
	color: #777;
}
.catalog-product-view .aw-arp-block-content .aw-arp-addtocart a.addtocart {
	background: #22205f;
	color: #fff;
	transition: all .25s;
}
.catalog-product-view .aw-arp-block-content .aw-arp-addtocart a.addtocart:hover {
	background: #221da3;
}
.catalog-product-view  .qty-holder {
	width: 100px;
	margin-right: 10px;
    display: none;
}
#product_addtocart_form .product-options-bottom .qty-holder{
    display: none;
}
.catalog-product-view .product-options-bottom .qty-holder > input {
	margin: 0 3px 0 4px;
}
.catalog-product-view .product-options-bottom .qty-holder .qty-changer > a {
	margin-bottom: 0;
}
.catalog-product-view .product-options-bottom .qty-holder .qty-changer a:hover {
	text-decoration: none;
}
.catalog-product-view .product-options-bottom .qty-holder .qty-changer a span {
	color: #8a8a8a;
	font-size: 14px;
    line-height: 14px;
}
a.fancybox-close {
	top: 25px;
    right: 25px;
}

.product-view #product-options-wrapper .items-select {
	display: flex;
	flex-direction: column;
	width: 50%;
}
.product-view #product-options-wrapper .items-select select,
.product-view #product-options-wrapper .items-select .dropdown {
	width: 100%;
}

.product-view #product-options-wrapper .items-select .dropbtn {    
	width: 100%;
	padding: 9px 12px;
	font-size: 13px;
	text-align: left;
	background-color: transparent;
	color: #666;
    border: 1px solid #000;
    border-radius: 3px;    
    cursor: pointer;
}
.product-view #product-options-wrapper .items-select .dropdown-content {
	width: 100%;
	z-index: 9999 !important;
} 
.product-view #product-options-wrapper .items-select .dropdown-content option {
	padding: 5px 13px;
	cursor: pointer;
} 
.product-view #product-options-wrapper .hide-disabled-options .items-select .dropdown-content option:disabled {
    display: none;
}
.input-box.items-select select option {
	display: none;   
}
.input-box.items-select .dropdown-content option:hover {
	text-decoration: underline;
}
.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
     display: none; 
}
.dropbtn:after {
    content: '\f0d7';
    font-family: FontAwesome;
    float: right;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 160px;
    box-shadow: 0px 2px 10px -2px rgba(0, 0, 0, 0.3);
    z-index: 9999 !important;
}
.active-content {
    display: block;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn:after {
    content: '\f0d8';
    font-family: FontAwesome;
    float: right;
}

.checkout-onepage-index .form-list label {
	padding-top: 5px; 
}
.topCartContent .mini-products-list div.option-detail {
	display: none;
}
.at4-arrow.at-left {
	margin-top: 30px !important;
}
.checkout-cart-index .totals .checkout-types .paypal-or {
	padding: 0;
}
.checkout-onepage-index .form-list em {
	padding-top: 5px;
}
.customer-account-create .form-list .field:nth-child(2),
.customer-address-form .form-list .field:nth-child(2),
.checkout-multishipping-address-editaddress .field:nth-child(2),
.checkout-multishipping-address-newbilling .field:nth-child(2),
.checkout-multishipping-address-newshipping .field:nth-child(2),
.checkout-multishipping-address-editshipping .field:nth-child(2),
.checkout-multishipping-address-editbilling .field:nth-child(2),
.customer-account-edit .field:nth-child(2) {
	float: right;
}
.catalog-product-view .mini-products-list .product-name {
	width: 85%;
}
.topCartContent .product-details .product-name {
	width: 85%;
}

@media (min-width: 1200px){
	.full-screen-slider {
		max-width: 1170px;
		margin: 0 auto;
		padding: 100px 0;
	}
}

@media (max-width: 1199px){
	.header-container.type1.desktop-menu .header > .menu-icon {
		margin: 20px 40px 0 0;
		font-size: 25px;
	}
    .owl-banner-carousel .content.type2 h2{border-top-color:#3b3b3b}
    
	.owl-item .item > div {
		background-size: contain !important;
		background:none;
	}
	.header-container.type1.desktop-menu .container .header-wrapper {
		margin: 20px 25px 20px 40px;
	}
	.cms-index-index .header-container.type1 , .cms-index-index .footer-container.fixed-position {
		position: relative;
	}
	.cms-index-index .footer-container.fixed-position {
		margin-bottom: 45px;
	}
	.owl-item .item > div > img {
		display:block;
	}
	.owl-item .item {
		height:100% !important;
	}
	
	.mobile-homepage-slides {
		display:block;
	}
	
	#banner-slider-demo-1 {
		display:none !important;
	}
	.checkout-onepage-index .braintree-card-input-field .card-type {
		padding: 7px 0 0 3px;
		width: 40px;
	}
	.checkout-onepage-index .braintree-card-input-field .card-type img {
		height: 30px;
		width: 100%;
	}
	.checkout-onepage-index .braintree-card-input-field #card-number {
		padding-left: 45px;
	}
	
}
@media (max-width: 991px){
    .header-container.type5 .top-links-icon,.header-container.type5 .top-links-icon a{color:#3b3b3b}
    .owl-banner-carousel .content.type2 h2{border-top-color:#3b3b3b}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.desktop-menu .main-nav .menu >li.menu-static-width:last-child .nav-sublist-dropdown {
		margin-left: -175px;
	}
}
@media (min-width: 960px) and (max-width: 991px) {
	.checkout-onepage-index .braintree-card-input-field .card-type {
		position: relative;
		padding: 0px 0 0 3px;
		width: 25px;
		height: 20px;
	}
	.checkout-onepage-index .braintree-card-input-field .card-type img {
		height: 100%;
	}
	.checkout-onepage-index .braintree-card-input-field #card-number {
		padding-left: 3px;
    	height: 25px;
	}
	#checkout-payment-method-wrap .sp-methods .form-list.braintree-hostedfield > li:nth-child(2) {
		margin-left: -12px;
		width: 190px;
	}
}

@media (max-width: 991px) and (min-width: 768px) {
	.header-container.type1.desktop-menu .header-right-area > div:first-child > .menu-icon {
		display: none;
	}
	.header-container.type1 .header-right-area {
		margin-right: 25px;
	}
	.at4-follow .at4-follow-container .at-icon-wrapper {
    	margin: -2px 27px!important;
	}	
	.at4-follow .at4-follow-inner {
		padding: 35px 24px 10px 15px !important;
	}
	.mini-cart .topCartContent {
		right: 2px;
	}
	.mini-cart .topCartContent:before {
		right: 6px;
	}
	/**********************************  FOOTER  *****************************************************/
	.footer-middle .container {
		width: 100%;
	}
	.footer-middle .block.block-subscribe .input-box {
		display: flex;
		flex-direction: column;
	}
	.footer-middle .block.block-subscribe .input-box button {
		margin-left: 0;
		margin-top: 5px;
		width: 100%;
	}
	.footer-middle .contact-info p {
		display: block;
	}
	.footer-middle .contact-info li:first-child {
		overflow-wrap: break-word;
	}
	.block.block-subscribe .block-content .button.button span {
		font-size: 12px;
	}
	
}

@media (min-width: 768px){
	.header-container.type1.desktop-menu {
		border-top: 15px solid #22205f;
	}
	.social-icons {
		display: none;
	}
	.footer-container .footer-bottom address {
		width: 100%;
    	text-align: center;
	}
}

@media (max-width: 767px){
    .owl-banner-carousel .content.type2 h2{border-top-color:#3b3b3b}
    .footer-bottom .social-icons {
	    float: none;
		display: inline-block;
		margin-left: 20px;
	}
	.cms-index-index .header-container.type1,
	.header-container.type1 {
		background-color: #fff;
	}
	.desktop-menu, 
	.header-container.type1 .links,
	.header-container.type1 .links-mobile,
	.header-container .top-links-icon:before {
		display: none;
	}
	.header-container .top-links-icon {
		display:inline-block
	}
	.mobile-menu {
		display: block;
	}
	.header-container.type1 .menu-icon, 
	.header-container.type1 .search-area {
		margin-left: 0;
		font-size: 30px;
	}
	.header-container.type1 .menu-icon {
		padding-top: 1px; 
	}
	.mobile-menu .container {
		margin: 0;
		padding: 15px 0;
		display: table;
    	table-layout: fixed;
	}
	.mobile-menu .container > div {
		display: flex;
		justify-content: space-around;
		padding-top: 1px;
		height: 32px;
	}

	.header.container > div:nth-child(2) a {
		width: 100%;
		display: block;
		text-align: center;
	}
	.header.container > div:nth-child(2) a img {
		max-height: 35px !important;
		max-width: 100%;
	}
	.header-container.type1 .mini-cart .mybag-link {
		background-color: transparent;
		color: #000;
		padding: 0;
	}
	.header-container.type1 .mini-cart .mybag-link .icon-mini-cart {
		color: #000;
	}
	.header-container.type1 .header .logo {
		margin: 0 auto;
		float: initial;
		text-align: center;
	}

	.header-container.type1 .header .form-search {
		left: -10px;
		top: 45px;
	}
	.header-container.type1 .header .form-search:before {
		left: 16px;
	}
	.header-container.type1 .mini-cart .topCartContent {
		top: 38px;
	}
	.topCartContent:before {
		right: 9px;
	}
	.header-container.type1 .top-links-icon {
		background-color: transparent;
		padding: 0;
		margin-right: 7px;
		border-radius: 2px;
		color: #000;
		font-size: 30px;
	}
	.header-container.type1 .links, .header-container.type2 .links, .header-container.type3 .links, .header-container.type4 .links, .header-container.type6 .links, .header-container.type14 .links, .header-container.type7 .links, .header-container.type13 .links, .header-container.type9 .links, .header-container.type10 .links {
		text-align: center;
		top: 35px;
		right: 13px;
		padding: 15px 0;
	}
	.header-container.type1 .links li {
		border-right: none;
	}
	.header-container.type1 .links li a {
		padding: 10px;
	}
	.fa-user-o, .icon-search, .fa-bars {
		font-size: 29px;
		color: #22205f;
	}
	.icon-search:before,
	.fa-navicon:before, .fa-reorder:before, 
	.fa-bars:before {
		-webkit-text-stroke: 2px white;
		-moz-text-stroke: 2px white;
		-o-text-stroke: 2px white;
	}
	.cms-index-index .footer-container.fixed-position .footer-bottom {
		background-color: #fff;
		padding: 10px 0;
	}
	.header-container.type1 .mini-cart .mybag-link svg {
		width: 35px;
		height: 29px;
	}
	.svg-color {
		stroke: #22205f;
	}
	.mini-cart .topCartContent {
		right: 0;
	}
	.menu-option-left, .menu-option-right {
		padding-top: 3px;
	}
	/******************************************************************************/
	.footer-container .footer-bottom address {
		position: relative;
   		margin-top: 20px;
		display: none;
	}
	.footer-container {
		border-top: none;
	}
	.footer-middle {
		padding-bottom: 0;
		padding-top: 20px;
	}
	.accordion {
		cursor: pointer;
		padding: 15px 10px;
		width: 100%;
		font-size: 15px;
		transition: 0.4s;
	}

	.accordion:after {
		content: '\f054';
		font-family: FontAwesome;
		position: absolute;
		top: 15px;
		right: 25px;
	    -webkit-text-stroke: .5px #fff;
	}

	.accordion.active:after {
		content: "\f078";
	}

	div.panel, .block-subscribe form.panel {
		padding: 0 18px;
		background-color: white;
		margin-bottom: 0;
		border: none;
		overflow: hidden;
		transition: max-height 0.2s ease-out;
	}
	.footer-middle .block .block-title {
		margin: 0px;
		border-top: 1px solid #F5E9EE;
		border-bottom: 1px solid #F5E9EE;
		margin-bottom: -1px;
	}
	.block-title h3 {
		margin-bottom: 0;
	} 
	.footer-middle ul li p a, 
	.footer-middle ul li a,
	.footer-middle ul li p {
		display: block !important;
	}
	.footer-middle .panel ul {
		padding: 10px;
	}
	.footer-middle .contact-info li {
		padding: 8px 0;
	}
	.footer-container .join-us h3 {
		display: none;
	}
	.footer-container .join-us ul {
		width: 140px;
		margin: 0 auto;
		padding: 15px 0;
	    justify-content: space-around;
	}
	.footer-container .join-us ul .social-icon {
		margin-right: 0;
	}
	.block-subscribe form {
		display: block;
	}
	#footer-newsletter-validate-detail {
		padding: 0 10px;
	}
	.footer-container .footer-bottom {
		display: none;
	}
	
	.footer-bottom a.logo img {
		max-height: 24px;
	}
	.addthis-smartlayers, div#at4-follow, div#at4-share, div#at4-thankyou, div#at4-whatsnext {
		display: none;
	}
	.dropdown, 
	.select-overlay {
		display: none;
	}
	.input-box.items-select select option {
		display: block;
	}
	.catalog-product-view .mini-cart .topCartContent {
		z-index: 9999 !important;
	}

	
}
@media (max-width: 640px) {
	#banner-slider-demo-1 .slide2-content em {	    
	    margin-top: 25px;
	}
}

@media (max-width: 501px) and (min-width: 580px) {
	.header-container.type1 .mini-cart .mybag-link .cart-info {
		right: -30px;	
	}
}

@media (max-width: 640px) and (min-width: 501px) {
	.header-container.type1 .top-links-area {
		justify-content: space-around;	
	}
}
@media only screen and (max-width: 499px) and (min-width: 440px) {
	.header.container .menu-option-right {
		height: 36px !important;
	}
}
@media (max-width: 500px) and (min-width: 381px) {
	.mobile-menu .container {
		padding: 10px 0;
	}
	.header-container.type1 .mini-cart .mybag-link .cart-info {
		top: -5px;
    	right: -15px;
	}
	.header-container.type1 .menu-icon, .header-container.type1 .search-area, 
	.header-container.type1 .top-links-icon {
		font-size: 28px;
	}
	.header-container.type1 .top-links-area {
		justify-content: space-around;
	}
	.header.container .menu-option-right {
		padding-left: 0px;
		padding-right: 10px;
		padding-top: 1px;
		height: 30px;
	}
	.header.container > div:nth-child(2) {
		padding: 2px 5px 0;
	}

}

@media (max-width: 380px) and (min-width: 310px) {
	.mobile-menu .container {
		padding: 5px 0;
	}
	.header-container.type1 .mini-cart .mybag-link {
		-webkit-transform: scale(.84);
		-moz-transform: scale(.84);
		-o-transform: scale(.84);
		transform: scale(.84);
	}
	.header-container.type1 .mini-cart .mybag-link .cart-info {
		position: absolute;
		top: -7px;
		right: -10px;
	}
	.header-container.type1 .top-links-area {
		margin-top: 7px;
	}
	.header.container > div:nth-child(2) {
		padding: 0 2px;
	}
	.header.container > div:nth-child(2) a img {
		padding-top: 4px;
	}
	.header-container.type1 .menu-icon, .header-container.type1 .search-area, #toplinks-user .fa, .header-container.type1 .mini-cart .mybag-link .icon-mini-cart,
	.header-container.type1 .top-links-icon {
		font-size: 25px !important;
	} 
	.header-container.type1 .menu-icon {
		margin-top: 1px;
	}
	.fa-user-o {
		margin-top: -1px;
	}
	.header-container.type1 .mini-cart .mybag-link svg {
		margin-top: -2px;
	}
	.header-container.type1 .mini-cart {
		margin-right: 5px;
		margin-top: 1px;
	}
	.header-container.type1 .search-area {
		margin-top: 3px;
	}
	.header-container.type1 #toplinks-user {
		margin-top: 4px;
		padding-right: 5px;
	    padding-left: 15px;
	}
	.header-container.type1 .top-links-area {
		justify-content: space-around;
	}
	.header.container .menu-option-left {
		padding-right: 15px;
		padding-left: 15px;
	}
	.header.container .menu-option-right {
		padding-left: 10px;
		height: 35px;
	}
	.icon-search {
		font-size: 25px;
	}
}

@media (max-width: 485px){
    .compare-link {
    	display:none !important;
    }
	.header-container.type1 .header-right-area > div:first-child {
	    margin: 10px 0;
	}
}

.owl-item .item {
	    background: #FFF !important;
	    text-align: center;
}

.owl-carousel .order-free-text {
	padding: 7px;
    color: #ffbbdf;
    font-weight: bold;
    text-align: center;
    font-size: 150%;
}
.owl-item .item img {
	    margin: 12px 0;
	        max-width: 255px;
}

.owl-carousel .pink-bars {
	background: #fcedf8 !important;
    height: 7px;
    margin-bottom: 10px;
}

.owl-carousel .order-offer-text {
	text-align: center;
    padding: 1px 7px;
}

.footer-ribbon{
    background-color:#3b3b3b;
}
.footer-ribbon:before{
    border-right-color:#222222;
}
#totop{
}
#totop:hover{
}
#newsletter_popup {
	background-size: contain;
}

#product-options-wrapper select > option[disabled='disabled']{
    display: none;
}
.main-container,
.top-container > .breadcrumbs{
    background-color: #F9F9F9;
}

.block-related-product .stars-box{
    display: none;
}
.top-sizeguide-content{
    width: 820px;
}
@media (max-width: 990px){
    .top-sizeguide-content{
        width: 100%;
    }
}
.top-sizeguide-content .guide-block{
    margin: auto;
    margin-bottom: 80px;
    max-width: 550px;
}
.guide-block-title{
    font-size: 24px;
    color: rgb(0, 38, 141);
    font-weight: bold;
    border-bottom: solid 2px black;
    margin-bottom: 38px;
    padding-bottom: 4px;
}
.top-sizeguide-content{
    background-color: white;
    padding: 30px;
}
table.guide-block-table{
    border: solid 1px #333;
    width: 100%;
}
.guide-block-table tbody tr{
    height: 50px;
}
.guide-block-table td,
.guide-block-table th{
    border: solid 2px #333;
    text-align: center;
    font-size: 15px;
    padding-top: 1px;
    color: black;
}
.guide-block-table th{
    font-weight: bold;
    background-color: rgb(242,242,242);
    height: 40px;
    color: black;
}
@media (min-width: 990px){
    .guide-block-table th:first-child{
        width: 210px;
    }
}
.guide-block-table td:first-child{
    font-weight: bold;
    color: black;
}
.guide-block-table tr:nth-child(2n){
    background-color: rgb(242,242,242);
}

.catalog-product-view .product-options-bottom .qty-holder > input,
.catalog-product-view .product-options-bottom .qty-holder .qty-changer > a{
    background-color: transparent;
    border: 1px solid #c2c2c2;
}

@-moz-document url-prefix() { 
    .product-options .input-box > select {
        -moz-appearance: none;
        background-image: url(/skin/frontend/smartwave/porto/images/arrow.png);
        background-repeat: no-repeat;
        background-size: 16px;
        background-position: 98% center;
        padding-right: 18px;
    }
}

.add-to-cart,
.col1-layout .product-options-bottom{
    width: 100%;
}
.col1-layout .product-options-bottom{
    padding: 0 0 24px 0;
    margin-top: 12px;
}
.product-options-bottom ul.add-to-links{
    float: none;
}

#guide_block{
    display: inline-block;
    vertical-align: bottom;
    padding: 0;
    border-left: solid 2px #777;
    padding-left: 7px;
    margin-left: 4px;
}
#guide_block .guide-block{
    margin: 0;
}
#guide_block .guide-block a.top-sizeguide-link{
    padding: 0px;
    border: none;
    font-weight: bold;
    color: #777;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 1.42857143;
}
@media (max-width: 340px) {
	.checkout-onepage-index .braintree-card-input-field .card-type {
		position: relative;
		padding: 0px 0 0 3px;
		width: 25px;
		height: 20px;
	}
	.checkout-onepage-index .braintree-card-input-field .card-type img {
		height: 100%;
	}
	.checkout-onepage-index .braintree-card-input-field #card-number {
		padding-left: 3px;
    	height: 25px;
	}
}

.page .header-right-area > div, 
.page .header-right-area > div > .top-links-area,
.page .header-right-area > div > .search-area{
    display: inline-block !important;
    vertical-align: top !important;
}

input[name='privacy-policy-agreement'],
input[name='agreement-newsletter']{
	margin: 4px !important;
}
.at4-follow .at4-follow-container .at-icon-wrapper {
    margin: 0px 27px;
}
.at4-follow {
	top: auto !important;
	bottom: 50px;
}
.fancybox-inner,
.fancybox-outer {
	position: relative!important;
}

div.header-right-area div.menu-icon {
	display: none !important;
}